puppet-el 2.6.1~rc3-1 (ia64 binary) in ubuntu maverick

 The puppet-el package provides syntax highlighting for puppet manifests

Details

Package version:
2.6.1~rc3-1
Source:
"puppet" 2.6.1~rc3-1 source package in Ubuntu
Status:
Deleted
Component:
universe
Priority:
Optional

Package relationships

Depends on: